# $serverdb.networkJoinChannels Returns the list of autojoin channels
Usage
    $serverdb.networkJoinChannels(<network>)
Description
Returns an array of autojoin channels and their relative passwords set for the network <network> Each item in the array is in the format <channel:string>:<password:string>
Syntax Specification
    <string> $serverdb.networkJoinChannels(<network:string>)
See also
serverdb module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017